.the-slideshow
.item{position:relative}.form-search .input-text::-ms-clear{display:none}.window-overlay{background-color:#000;filter:alpha(opacity=35)}.header-container,
.header-container .top-container,
.header,
.header .quick-access,
#nav,
.main,
.footer,
.footer-container .bottom-container,
.col-main,
.col2-set,
.col3-set,
.col3-layout .product-options-bottom .price-box,
.col4-set,
.messages li,
.search-autocomplete li,
.block,
.block .block-content,
.block .actions,
.block li.item,
.block-poll li,
.block-poll .label,
.block-layered-nav .currently li,
.block-account .block-content li a,
.mini-products-list .product-details,
.page-title,
.rss-title h1,
.products-grid,
.products-list li.item,
.box-account .box-head,
.dashboard .box .box-title,
.box-reviews li.item,
.box-tags li.item,
.pager,
.sorter,
.ratings,
.add-to-box,
.add-to-cart,
.product-essential,
.product-collateral,
.product-view .product-img-box .more-views ul,
.product-view .box-tags .form-add,
.product-view .product-shop .short-description,
.product-view .box-description,
.product-options .options-list li,
.product-options,
.product-options-bottom,
.truncated,
.truncated .truncated_full_value,
.product-review,
.cart,
.cart-collaterals,
.cart .crosssell li.item,
.cart .discount,
.opc .step-title,
.opc .step,
.multiple-checkout,
.sp-methods,
.checkout-progress,
.multiple-checkout .place-order,
.form-list li,
.form-list .field,
.group-select li,
.buttons-set,
.page-print .print-head,
.cart-tax-total,
.advanced-search-summary,
.advanced-search-summary p,
.gift-messages-form .item,
.send-friend .form-list li p,
.centinel
.authentication{zoom:1}iframe.hover-fix{position:absolute;left:-1px;top:-1px;z-index:-1;background:transparent;filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)}
.product-view .product-shop .price-box .old-price{margin-top:0}button.btn-checkout span span .img-checkout{display:none}#nav ul.level0>li{float:left !important}.header{z-index:3000;position:relative}.header .form-search
.button{top:2px;right:0}li.level0>a>span>.cat-label{top:-24px;right:5px}.dropdown-toggle
*{display:block;float:left}.dropdown-menu > li
*{display:block;float:left}.v-grid-container .v-grid{float:left;display:block;width:32%}.v-grid-container .v-grid.clearer{clear:none}.v-grid-container .user-menu{float:right}.v-grid-container .header-top-search-wrapper{margin-top:25px}.header-container .grid12-8{float:right}.links>li{display:block;float:left}.breadcrumbs
li{display:block;float:left}.gen-tabs .tabs li,
.section-title .gen-tabs .tabs
li{display:block;float:left;margin-right:3px}.products-grid .price-box p,
.product-view .price-box p.special-price,
.product-view .price-box p.old-price{display:block;float:left}.products-list .price-box p.special-price,
.products-list .price-box p.old-price{display:block;float:right}.products-grid
.ratings{clear:both}.product-view .product-shop .add-to-links{display:block;float:left}.product-options{clear:both}a
span.icon{cursor:pointer}.quantity_counter *,
.product-view .product-shop .add-to-cart
*{display:block;float:left}input.input-text{height:20px}select,input.input-text{line-height:20px}input.qty,
.product-options dd input.input-text{height:16px;line-height:16px}.quantity_counter
input.qty{height:12px;line-height:12px}.grabbing{width:auto;height:auto}.more-images.owl-theme .owl-controls .owl-buttons{z-index:1000}.banner .owl-theme .owl-controls .owl-buttons{position:absolute;top:50%;left:0;right:0}#custommenu
div.block1{clear:both}#custommenu
div.block2{clear:both}.block1
.column{display:block;float:left}#custommenu div.block2>div{float:left;width:100%;box-sizing:border-box;-ms-box-sizing:border-box}.header-container1 div.menu,
.header-container1 #nav
li{display:block;float:left}.fancybox-ie .fancybox-bg{background:transparent !important}.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale')}
